// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"%s 설치"
"Support"	"기술 지원"
"WebLink"	"Adobe Reader 받기"
"Exit"	"끝내기"
"Continue"	"계속"
"Cancel"	"취소"
"Back"	"뒤로"
"Play"	"%s 플레이"
"Install"	"설치"
"InstallAdditionalContent"	"추가 콘텐츠 설치"
"Reinstall"	"다시 설치"
"Uninstall"	"제거"
"Steam"	"%s(은)는 최신 버전을 유지하기 위해 Steam을 사용합니다. 귀하의 데스크톱으로 업데이트와 새로운 콘텐츠를 바로 전달합니다."
"Click"	"로그인 또는 계정을 만들기 위해 계속을 클릭하세요."
"EulaTitle"	"사용권 계약"
"AcceptEula"	"사용권 계약에 동의합니다."
"DenyEula"	"사용권 계약에 동의하지 않습니다."
"WaitInstalling"	"시스템 구성 요소 설치하는 중... 잠시 기다려 주십시오."
"WaitInstallingEx"	"%s 설치 중... 잠시 기다려 주십시오."
"UserCanceledElevation"	"이 애플리케이션을 설치하기 위해 관리자 권한이 필요합니다. 설치를 취소합니다."
"FailedToStartInstallscript"	"설치 스크립트를 시작하는 데 실패했습니다."
"RunInstallScriptFailed"	"설치 스크립트를 실행하는 데 실패했습니다."
"SteamInstallFailed"	"Steam을 설치하는 데 실패했습니다."
"SetupError"	"설치 오류"